Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452225 - tsdb_accessor_perl package to be removed from satellite 5.2.0 iso
Summary: tsdb_accessor_perl package to be removed from satellite 5.2.0 iso
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 520
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 11:51 UTC by Milan Zázrivec
Modified: 2008-11-05 18:40 UTC (History)
1 user (show)

Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-05 18:40:50 UTC


Attachments (Terms of Use)

Description Milan Zázrivec 2008-06-20 11:51:44 UTC
Description of problem:
Currently there's no package depending on tsdb_accessor_perl package, therefore
it can be safely removed from satellite 5.2.0 iso / compose.

Version-Release number of selected component (if applicable):
Satellite 5.2.0 / tsdb_accessor_perl-1.4.0-6.rhel4

How reproducible:
Always

Steps to Reproduce:
1. Install Satellite 5.2.0
2. # rpm -q tsdb_accessor_perl
3. # rpm -q --provides tsdb_accessor_perl
4. # rpm -q --whatrequires 'perl(NOCpulse::TSDB::Accessor)'
5. # rpm -q --whatrequires tsdb_accessor_perl
  
Actual results:
# rpm -q tsdb_accessor_perl
tsdb_accessor_perl-1.4.0-6.rhel4
# rpm -q --provides tsdb_accessor_perl
perl(NOCpulse::TSDB::Accessor)  
tsdb_accessor_perl = 1.4.0-6.rhel4
# rpm -q --whatrequires 'perl(NOCpulse::TSDB::Accessor)'
no package requires perl(NOCpulse::TSDB::Accessor)
# rpm -q --whatrequires tsdb_accessor_perl
no package requires tsdb_accessor_perl

Expected results:
# rpm -q tsdb_accessor_perl
package tsdb_accessor_perl is not installed

Comment 1 Milan Zázrivec 2008-06-20 11:56:02 UTC
tsdb_accessor_perl removed from comps:

Checking in comps-rhel4-rhnsat52.xml;
/cvs/devel/comps/comps-rhel4-rhnsat52.xml,v  <--  comps-rhel4-rhnsat52.xml
new revision: 1.28; previous revision: 1.27
done
Checking in comps-rhel5-rhnsat52.xml;
/cvs/devel/comps/comps-rhel5-rhnsat52.xml,v  <--  comps-rhel5-rhnsat52.xml
new revision: 1.16; previous revision: 1.15
done

Comment 2 Brad Buckingham 2008-08-13 16:54:48 UTC
Mass move to ON_QA.

Comment 3 Preethi Thomas 2008-08-14 18:10:49 UTC
verified

Comment 4 Steve Salevan 2008-10-21 18:52:41 UTC
Not present in RHEL4/5 ISOs pushed to Stage.  Moving to RELEASE_PENDING.

Comment 5 Brandon Perkins 2008-11-05 18:40:50 UTC
5.2.0 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.